.page_ip_feedback{background:url(images/common.bg.png)}
.page_ip_feedback .site_footer{background:none}
.page_ip_feedback .site_footer .footer_inner{margin-top:0}
.feedback_wrap{margin:30px auto;background:#fff;border:1px solid #d9d9d9;padding:160px 0}
.wrap_text{width:560px;margin:0 auto;font-size:14px;color:#575757}
.wrap_text .wrap_hd{margin-bottom:50px;font-size:16px;font-weight:normal}
.hd_list .wrap_item{line-height:26px}
.wrap_text .item_strong{color:#ff7800;font-weight:500}
.wrap_text .item_inner,.wrap_text .item_select{display:inline;float:left}
.wrap_text .item_inner{vertical-align:top}
.wrap_text .item_select{margin-left:5px;position:relative;z-index:1}
.wrap_text .item_select select{width:100px}
.wrap_text .open{z-index:2}
.wrap_item .select_btn{display:inline-block;min-width:65px;_width:65px;padding-right:15px;height:20px;border:1px solid #535353;line-height:20px;position:relative;z-index:3;cursor:pointer}
.wrap_item .select_btn:hover{color:#fff}
.wrap_item .select_btn .btn_inner{display:inline-block;padding-left:5px;white-space:nowrap}
.wrap_item .select_btn i{position:absolute;right:3px;top:7px}
.item_select .select_list{display:none;min-width:80px;_width:80px;overflow:hidden;border:1px solid #535353;position:absolute;z-index:2;background:#262626;left:0;top:23px;padding-bottom:5px}
.open .select_list{display:block}
.select_list .list_item{height:22px;line-height:22px;white-space:nowrap;min-width:75px;_width:75px;_overflow:hidden;_text-overflow:ellipsis;padding-left:5px;cursor:pointer}
.select_list .list_item:hover{color:#fff;text-decoration:underline}
.wrap_text .notice_tips{height:35px}
.notice_tips .tips_inner{line-height:35px;display:none;color:red}
.wrap_text .wrap_btn{text-align:center}
.btn_simi{display:inline-block;height:26px;line-height:26px;color:#000;padding:0 15px;font-size:12px;background-color:#fcfcfc;background-image:-webkit-linear-gradient(#fff 0,#fafafa 100%);background-image:-moz-linear-gradient(#fff 0,#fafafa 100%);background-image:linear-gradient(#fff 0,#fafafa 100%)}
.btn_cancel{height:24px;line-height:24px;border:1px solid #b7b7b7}
.btn_cancel:hover{background:#fff;color:#fe700c}
.btn_submit{color:#fff;background-color:#fd7108;background-image:-webkit-linear-gradient(#fb7600 0,#ff6d10 100%);background-image:-moz-linear-gradient(#fb7600 0,#ff6d10 100%);background-image:linear-gradient(#fb7600 0,#ff6d10 100%)}
.btn_submit:hover{color:#fff}
.mod_restriction .ip_mark{z-index:11;display:none}
.icon_success_34{display:inline-block;width:34px;height:34px;background:url(images/play/ip_feedback.png)}
.popup_success{width:380px;margin:0 auto;font-size:14px;position:relative;padding-left:44px}
.popup_success i{position:absolute;left:0;top:5px}
#CssGaga{content:"140428111832,gou,325"}/*  |xGv00|91c9638dc80697f453e3781951a28140 */